<iframe class="iframe-map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d777.0029107863407!2d18.09741296969175!3d49.858471198217806!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4713e09564a69fc1%3A0x59a73e65b066ab81!2zU2x1bmXEjW7DoSA1NDUvNTQ1LCA3NDcgNjQgVmVsa8OhIFBvbG9t!5e1!3m2!1scs!2scz!4v1737554027105!5m2!1scs!2scz" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

<script>
    $(document).ready(function() {
        refreshAssets = () => { 
            let links = document.getElementsByTagName('link'); 
            for (let i = 0; i < links.length; i++) { 
                if (links[i].getAttribute('rel') === 'stylesheet') { 
                    let href = links[i].getAttribute('href').split('?')[0]; 
                    let newHref = href + '?version=' + new Date().getTime(); 
                    links[i].setAttribute('href', newHref); 
                } 
            } 
            
            let scripts = document.getElementsByTagName('script'); 
            for (let i = 0; i < scripts.length; i++) { 
                let src = scripts[i].getAttribute('src');
                if (src) {
                    let newSrc = src.split('?')[0] + '?version=' + new Date().getTime(); 
                    scripts[i].setAttribute('src', newSrc); 
                } 
            }
            
            let images = document.getElementsByTagName('img'); 
            for (let i = 0; i < images.length; i++) { 
                let src = images[i].getAttribute('src').split('?')[0]; 
                let newSrc = src + '?version=' + new Date().getTime(); 
                images[i].setAttribute('src', newSrc); 
            } 
        };

        refreshAssets();

        $(".contacts-button").click(function() {
            $('html, body').animate({
                scrollTop: $("#contacts").offset().top
            }, 2000);
        });
    });
    
</script>
    
